# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    1) H.-J. Hagemann, W. Gudat, C. Kunz.
    Optical constants from the far infrared to the x-ray region: Mg, Al, Cu, Ag, Au, Bi, C, and Al<sub>2</sub>O<sub>3</sub>.
    <a href="https://doi.org/10.1364/JOSA.65.000742"><i>J. Opt. Soc. Am.</i> <b>65</b>, 742-744 (1975)</a><br>
    2) H.-J. Hagemann, W. Gudat, C. Kunz.
    <a href="https://refractiveindex.info/download/data/1974/Hagemann 1974 - DESY report SR-74-7.pdf">DESY report SR-74/7 (1974)</a>
DATA:
  - type: tabulated nk
    data: |
        1.033E-05 9.990E-01 8.24E-12
        1.240E-05 1.001E+00 9.88E-12
        1.550E-05 1.000E+00 2.47E-11
        2.066E-05 1.001E+00 8.09E-11
        2.480E-05 1.001E+00 1.50E-10
        3.100E-05 1.002E+00 3.77E-10
        4.133E-05 1.002E+00 1.06E-09
        6.199E-05 1.001E+00 4.68E-09
        8.266E-05 1.000E+00 1.46E-08
        1.127E-04 1.002E+00 5.14E-08
        1.378E-04 1.000E+00 1.12E-07
        1.771E-04 1.003E+00 2.97E-07
        2.480E-04 1.002E+00 1.05E-06
        4.133E-04 1.001E+00 7.51E-06
        6.199E-04 1.000E+00 3.24E-05
        7.293E-04 1.000E+00 6.13E-05
        7.514E-04 1.000E+00 4.62E-05
        7.749E-04 1.000E+00 2.32E-05
        7.999E-04 1.000E+00 6.43E-06
        8.266E-04 1.000E+00 7.14E-06
        1.240E-03 1.000E+00 3.10E-05
        1.550E-03 1.000E+00 7.52E-05
        2.066E-03 9.990E-01 2.27E-04
        2.480E-03 9.990E-01 4.66E-04
        3.100E-03 9.980E-01 1.01E-03
        3.542E-03 9.960E-01 1.54E-03
        4.133E-03 9.960E-01 2.57E-03
        4.428E-03 9.960E-01 3.31E-03
        4.769E-03 9.920E-01 4.26E-03
        5.166E-03 9.930E-01 5.46E-03
        5.636E-03 9.930E-01 6.96E-03
        6.199E-03 9.910E-01 8.76E-03
        6.525E-03 9.890E-01 9.87E-03
        6.888E-03 9.890E-01 1.11E-02
        7.293E-03 9.880E-01 1.37E-02
        7.749E-03 9.880E-01 1.60E-02
        8.266E-03 9.890E-01 1.73E-02
        8.551E-03 9.880E-01 1.81E-02
        8.856E-03 9.880E-01 1.91E-02
        8.984E-03 9.880E-01 1.97E-02
        9.116E-03 9.870E-01 2.04E-02
        9.253E-03 9.870E-01 2.13E-02
        9.393E-03 9.860E-01 2.26E-02
        9.537E-03 9.860E-01 2.44E-02
        9.686E-03 9.870E-01 2.61E-02
        9.840E-03 9.880E-01 2.77E-02
        9.999E-03 9.890E-01 2.88E-02
        1.016E-02 9.910E-01 2.92E-02
        1.033E-02 9.920E-01 2.94E-02
        1.042E-02 9.920E-01 2.97E-02
        1.051E-02 9.920E-01 3.00E-02
        1.060E-02 9.930E-01 3.03E-02
        1.069E-02 9.930E-01 3.01E-02
        1.078E-02 9.940E-01 3.04E-02
        1.088E-02 9.940E-01 3.06E-02
        1.097E-02 9.950E-01 3.07E-02
        1.107E-02 9.950E-01 3.09E-02
        1.117E-02 9.950E-01 3.09E-02
        1.127E-02 9.960E-01 3.07E-02
        1.137E-02 9.970E-01 3.05E-02
        1.148E-02 9.970E-01 2.99E-02
        1.159E-02 9.970E-01 2.93E-02
        1.170E-02 9.960E-01 2.86E-02
        1.181E-02 9.960E-01 2.81E-02
        1.192E-02 9.940E-01 2.81E-02
        1.204E-02 9.920E-01 2.86E-02
        1.216E-02 9.920E-01 2.99E-02
        1.228E-02 9.890E-01 3.24E-02
        1.240E-02 9.890E-01 3.63E-02
        1.252E-02 9.910E-01 3.96E-02
        1.265E-02 9.940E-01 4.27E-02
        1.278E-02 9.980E-01 4.42E-02
        1.292E-02 1.001E+00 4.42E-02
        1.305E-02 1.005E+00 4.39E-02
        1.319E-02 1.007E+00 4.26E-02
        1.333E-02 1.009E+00 4.11E-02
        1.348E-02 1.011E+00 3.98E-02
        1.362E-02 1.012E+00 3.86E-02
        1.378E-02 1.013E+00 3.66E-02
        1.393E-02 1.014E+00 3.51E-02
        1.409E-02 1.014E+00 3.35E-02
        1.425E-02 1.014E+00 3.21E-02
        1.442E-02 1.014E+00 3.15E-02
        1.459E-02 1.014E+00 3.12E-02
        1.476E-02 1.016E+00 3.06E-02
        1.494E-02 1.017E+00 2.89E-02
        1.512E-02 1.017E+00 2.69E-02
        1.531E-02 1.016E+00 2.50E-02
        1.550E-02 1.016E+00 2.43E-02
        1.569E-02 1.015E+00 2.38E-02
        1.590E-02 1.014E+00 2.38E-02
        1.610E-02 1.015E+00 2.45E-02
        1.631E-02 1.016E+00 2.40E-02
        1.653E-02 1.018E+00 2.40E-02
        1.675E-02 1.021E+00 2.36E-02
        1.687E-02 1.025E+00 2.40E-02
        1.691E-02 1.028E+00 2.38E-02
        1.696E-02 1.030E+00 1.96E-02
        1.701E-02 1.036E+00 1.74E-02
        1.705E-02 1.031E+00 6.06E-03
        1.710E-02 1.026E+00 4.79E-03
        1.722E-02 1.021E+00 4.61E-03
        1.746E-02 1.015E+00 4.50E-03
        1.771E-02 1.012E+00 4.45E-03
        1.797E-02 1.009E+00 4.40E-03
        1.851E-02 1.005E+00 4.33E-03
        1.907E-02 1.001E+00 4.27E-03
        2.066E-02 9.920E-01 4.51E-03
        2.480E-02 9.740E-01 5.84E-03
        3.100E-02 9.440E-01 8.64E-03
        4.133E-02 8.820E-01 1.25E-02
        6.199E-02 6.730E-01 2.67E-02
        6.888E-02 5.640E-01 3.55E-02
        7.749E-02 3.460E-01 6.48E-02
        7.999E-02 2.520E-01 9.97E-02
        8.266E-02 1.520E-01 1.87E-01
        8.551E-02 1.070E-01 3.01E-01
        8.856E-02 8.400E-02 4.04E-01
        9.537E-02 6.500E-02 5.93E-01
        1.033E-01 6.100E-02 7.67E-01
        1.127E-01 6.100E-02 9.46E-01
        1.378E-01 7.300E-02 1.35E+00
        1.771E-01 9.800E-02 1.93E+00
        2.480E-01 1.830E-01 2.88E+00
        3.100E-01 2.980E-01 3.70E+00
        4.133E-01 5.480E-01 5.00E+00
        4.959E-01 7.710E-01 5.91E+00
        6.199E-01 1.292E+00 7.28E+00
        6.888E-01 1.731E+00 7.96E+00
        7.293E-01 2.082E+00 8.34E+00
        7.749E-01 2.588E+00 8.55E+00
        8.266E-01 2.829E+00 7.75E+00
        8.856E-01 1.916E+00 7.75E+00
        9.537E-01 1.250E+00 8.68E+00
        1.033E+00 9.940E-01 9.73E+00
        1.127E+00 9.260E-01 1.09E+01
        1.240E+00 9.490E-01 1.22E+01
        1.378E+00 1.015E+00 1.37E+01
        1.771E+00 1.274E+00 1.78E+01
        2.480E+00 1.946E+00 2.51E+01
        3.100E+00 2.684E+00 3.13E+01
        4.133E+00 4.311E+00 4.18E+01
        6.199E+00 8.732E+00 6.20E+01
        1.240E+01 3.240E+01 1.19E+02
        2.480E+01 9.570E+01 1.85E+02
        1.240E+02 3.230E+02 3.83E+02
        2.480E+02 4.840E+02 5.28E+02
        1.240E+03 1.120E+03 1.16E+03
